#place-2-be {
    min-height: auto;
}

#place-2-be .beginning-container {
    margin-right: auto;
}

.beginning-container h1 {
        width: 30%;
    }


section.container-24 .fluid-container {
    padding-right: 0;
}

#singleroom {
    margin-bottom: 3rem;
}

#place-2-be p {
    width: 45%;
}





.room-gallery .splide {
        aspect-ratio: 2.8;
}


/* .image-gallery.room-gallery {
    width: 65%;
    margin: auto;
} */

#learn2live .desktop-flex {
    display: flex; 
    flex-direction: column;
    width: 100%;
    gap: var(--gap, 2rem);
    justify-content: center;
    align-items: center;
}

#learn2live .desktop-flex > div:not(.card-yellow) {
    max-width: 100%;
    display: flex;
    margin: auto;
    gap: 0;
    justify-content: center;
}

#learn2live .card-yellow.love.wave {
    flex-shrink: 0;
    margin: 0;
    /* align-self: flex-end; */
    align-items: flex-start;
}

#learn2live .desktop-flex img {
    /* object-fit: cover; */
    /* max-width: 40%; */
    /* width: 40%; */
    /* height: max-content; */
    position: static;
    max-width: 40%;
    margin: 0;
    margin-top: 4rem;
    /* animation: none; */
}

#learn2live .card-yellow {
    max-width: 100%;
    width: 40rem;
    height: fit-content;
    flex-grow: 0;
    flex-shrink: 0;
}

#services::before,
#bad::before,
#moebel::before,
#wlan::before,
#groesse::before {
  width: 40px;
  height: 40px;
}


#learn2live h2 {
    padding-bottom: 5rem;
}


.icon-fist-bump::after {
    content: url(../img/fist-bump.svg);
    display: block;
    position: absolute;
    right: -35%;
    top: 52%;
    width: 60%;
}